/*
Theme Name: Spacious Child Theme
Theme URI: http://themegrill.com/themes/spacious
Description: Spacious Child Theme
Author: ThemeGrill
Author URI: http://themegrill.com
Template: spacious
Version: 1.0
*/

@import url("../spacious/style.css");


/* Theme customization starts here */

/* button on dark background */
.spacious-button-dark {
   color: #FFFFFF;
	display:inline-block;
   padding: 5px 25px;
   -moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	cursor: pointer;
	background-color: #CB362A;
	border: 0px;
   -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
   font-size: 16px;
   box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
}

/* home vertical nav tag style */

  .su-tabs.home_vertical_nav { 
    background-color: transparent;
    padding: 0;
    border-radius: 0;
}

  .su-tabs.home_vertical_nav .su-tabs-pane {
    background-color:transparent;
    border-radius: 0;
}

/*  .su-tabs-vertical.home_vertical_nav .su-tabs-nav span {
    margin-bottom: 5px;
    color: white;
    background-color: #f23b25;
}
*/
   .su-tabs-vertical.home_vertical_nav .su-tabs-nav span {
    margin-bottom: 5px;
    color: black;
    background-color: white;
}

  .su-tabs-vertical.home_vertical_nav .su-tabs-nav span:hover {
    color: white;
    background-color: #f23b25;
}
  .su-tabs-vertical.home_vertical_nav .su-tabs-nav span.su-tabs-current {
    width: 92%;
    position: relative;
    color: white;
    background-color: #f23b25;
}

  .su-tabs-vertical.home_vertical_nav .su-tabs-nav span.su-tabs-current:after {
    content:'';
    position: absolute;
    top: 0;
    left: 100%;
    width: 0;
    height: 0;
    border-left: solid 20px #f23b25;
    border-top: solid 20px transparent;
    border-bottom: solid 20px transparent;
    z-index: 1;
}

  .su-tabs-vertical.home_vertical_nav .su-tabs-nav span.su-tabs-current:hover {
    color: white;
    background-color: #f23b25;
}

  .su-tabs-vertical.home_vertical_nav .su-tabs-nav span {
   width: 80%;
}

/* Vertical Navigation Bar */

.vnav-tabs {
	margin: 0 0 1.5em 0;
	padding: 0;
	border-radius: 0;
	background: transparent;
}
.vnav-tabs-nav a {
    text-decoration: none;
}
.vnav-tabs-nav span {
	display: inline-block;
    background: white;
    color: black;
    width: 80%;
	margin-right: 3px;
    margin-bottom: 5px;
	padding: 10px 15px;
	font-size: 13px;
	min-height: 40px;
	line-height: 20px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	cursor: pointer;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.vnav-tabs-nav span:hover { 
    background: #f23b25;
    color: white;
}
.vnav-tabs-nav span.vnav-tabs-current { 
    background: #f23b25; 
    cursor: default;
    color: white;
    position: relative;
    width: 92%;
}
.vnav-tabs-nav span.vnav-tabs-current:after {
    content:'';
    position: absolute;
    top: 0;
    left: 100%;
    width: 0;
    height: 0;
    border-left: solid 20px #f23b25;
    border-top: solid 20px transparent;
    border-bottom: solid 20px transparent;
    z-index: 1;
}
.vnav-tabs-nav span.vnav-tabs-disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: default;
}
.vnav-tabs-vertical:before,
.vnav-tabs-vertical:after {
	content: " ";
	display: table;
}
.vnav-tabs-vertical:after { clear: both; }
.vnav-tabs-vertical .vnav-tabs-nav {
	float: none;
	width: 100%;
}
.vnav-tabs-vertical .vnav-tabs-nav span {
	display: block;
	margin-right: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.vnav-tabs-nav,
.vnav-tabs-nav span {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

/* Two-third layout */

.tg-two-third .widget-title a:hover {
	color: #0FBE7C;
}

.tg-two-third p {
	text-align: center;
}

.tg-two-third .service-image {
	text-align: center;
}

.tg-two-third .widget-title {
	text-align: center;
}

.tg-two-third {
	float: left;
	width: 56.814%;
	margin: 0 2.46305419%;
	padding: 0px 0px 30px;
}

.tg-two-third-last {
	float: right;
	margin: 0px;
}

.widget_recent_work .tg-two-third .widget-title {
	font-size: 22px;
	padding-bottom: 8px;
	text-align: left;
}

.widget_recent_work .tg-two-third p {
	text-align: left;
}

.widget_recent_work .tg-two-third .service-image {
	text-align: center;
	padding-bottom: 0;
}

.widget_featured_post .tg-two-third .widget-title {
	text-align: left;
	font-size: 20px;
	padding-bottom: 8px;
	line-height: 22px;
}

.widget_featured_post .tg-two-third p {
	text-align: left;
}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (max-width: 1078px) {

   .tg-two-third {
		float: left;
		width: 46.7684729%;
	}
   .widget_service_block .tg-two-third {
      float: left;
      margin: 0 2.46305%;
      padding: 0 0 30px;
      width: 46.7684729%;
   }
	.tg-one-third-last {
		float: right;
	}
}

@media screen and (max-width: 767px) {
   .tg-two-third {
		float: none;
		width: 100%;
		margin: 0;
	}
   .widget_service_block .tg-two-third {
      float: none;
      width: 100%;
      margin: 0;
   }
}

.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
    padding-bottom: 50px;
}

.col {
    display: table-cell; /* Make elements inside the container behave like table cells */
}

@media only screen and (max-width: 600px) {
    .col { 
        display: block;
        width: 100%;
    }
}